{
  "name" : "Anwendungsvorlage",
  "configKey" : "process",
  "configType" : "process",
  "description" : "Anwendungsvorlage",
  "imageUrl" : "data:image/png;base64,[encoded data, 7628 characters]",
  "menuItems" : [ {
    "name" : "Hauptprozesse",
    "tabName" : "Hauptprozesse",
    "logoId" : "search",
    "configType" : "process-search",
    "processDefinitionKey" : "primary-process",
    "processDefinitionKeys" : [ "primary-process" ]
  }, {
    "name" : "Provisioning Smardigo",
    "tabName" : "Provisioning Smardigo",
    "logoId" : "groups",
    "configType" : "datasource-action",
    "configKey" : "provisioning-smardigo"
  }, {
    "name" : "Create Provisioning Smardigo",
    "tabName" : "Create Provisioning Smardigo",
    "logoId" : "person_add",
    "configType" : "process-search",
    "processDefinitionKey" : "provisioning-smardigo-create",
    "processDefinitionKeys" : [ "provisioning-smardigo-create" ]
  }, {
    "name" : "Tenant Management",
    "tabName" : "Tenant Management",
    "logoId" : "groups",
    "configType" : "datasource-action",
    "configKey" : "tenant-management"
  }, {
    "name" : "Create Tenants",
    "tabName" : "Create Tenants",
    "logoId" : "person_add",
    "configType" : "process-search",
    "processDefinitionKey" : "tenant-create",
    "processDefinitionKeys" : [ "tenant-create" ]
  }, {
    "name" : "Edit Tenants",
    "tabName" : "Edit Tenants",
    "logoId" : "engineering",
    "configType" : "process-search",
    "processDefinitionKey" : "tenant-edit",
    "processDefinitionKeys" : [ "tenant-edit" ]
  }, {
    "name" : "Delete Tenants",
    "tabName" : "Delete Tenants",
    "logoId" : "person_remove",
    "configType" : "process-search",
    "processDefinitionKey" : "tenant-delete",
    "processDefinitionKeys" : [ "tenant-delete" ]
  }, {
    "name" : "Vorfälle",
    "tabName" : "Vorfälle",
    "logoId" : "report",
    "configType" : "incidents",
    "groups" : [ ],
    "additionalProperties" : {
      "showAllScopes" : false
    }
  } ]
}